<ion-content>
  <div class="container header">
    <img src="assets/icon/arrow.svg" (click)="arrowBack()">
    <h1 class="item">Ajouter un produit</h1>
    <div class="searchbar">
      <ion-searchbar placeholder="Que cherches-tu ?"></ion-searchbar>
    </div>
      <hr>
  </div>


  <div class="container flex-row flex">
    <h3>Derniers produits ajoutés</h3>
    <div class="container-flex">
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/coing.png" class="img">
        <div class="label mini-text">Coing</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/pommes.jpg" class="img">
        <div class="label mini-text">Pommes</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/poires.png" class="img">
        <div class="label mini-text">Poires</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/tartetatin.jpg" class="img">
        <div class="label mini-text">Tarte Tatin</div>
        </div>
      </div>
    </div>
  </div>


  <div class="container add-product flex" *ngIf="data">
    <h2>Choisis parmi ces catégories</h2>
    <div class="container-flex">
      <div *ngFor="let category of categories" class="item" (click)="setCategory(category.id)">
        <div class="img-container">
          <img src="assets/img/addProduct/{{category.id}}.jpg" class="img">
        </div>
        <div class="label">{{category.name}}</div>
      </div>
    </div>
  </div>

    <div *ngIf="!data" class="skeleton container flex lg-space ">
  <ion-list>
    <ion-label>
      <ion-skeleton-text animated style="width: 50%"></ion-skeleton-text>
    </ion-label>

    <div class="container-flex sm-space">
      <ion-item lines="none" class="item" style="height: 145px">
        <ion-thumbnail class="skeleton-item" slot="start">
          <ion-skeleton-text animated></ion-skeleton-text>
        </ion-thumbnail>
      </ion-item>
      <ion-item lines="none" class="item">
        <ion-thumbnail class="skeleton-item" slot="start">
          <ion-skeleton-text animated></ion-skeleton-text>
        </ion-thumbnail>
      </ion-item>
    </div>
    <div class="container-flex sm-space">
      <ion-item lines="none" class="item">
        <ion-thumbnail class="skeleton-item" slot="start">
          <ion-skeleton-text animated></ion-skeleton-text>
        </ion-thumbnail>
      </ion-item>
      <ion-item lines="none" class="item">
        <ion-thumbnail class="skeleton-item" slot="start">
          <ion-skeleton-text animated></ion-skeleton-text>
        </ion-thumbnail>
      </ion-item>
    </div>
    <div class="container-flex sm-space">
      <ion-item lines="none" class="item">
        <ion-thumbnail class="skeleton-item" slot="start">
          <ion-skeleton-text animated></ion-skeleton-text>
        </ion-thumbnail>
      </ion-item>
      <ion-item lines="none" class="item">
        <ion-thumbnail class="skeleton-item" slot="start">
          <ion-skeleton-text animated></ion-skeleton-text>
        </ion-thumbnail>
      </ion-item>
    </div>
  </ion-list>
</div>


</ion-content>
